package com.szpg.db.data;

import java.util.Date;

public class PgHjsbbl {

	private Integer id; // 主键ID
	private String blbh; // 变量编号
	private String zcbh; // 资产编号
	private String zctm; // 资产条码
	private String plcdb; // PLC对应点表
	private String blms; // 变量描述
	private String blzlx; // 变量值类型
	private Date cjsj; // 变量创建时间
	private Integer cjpl; // 变量采集频率
	private String ncqy; // 变量所在内存区域
	private Integer kszdz; // 开始字地址
	private Integer jszdz; // 结束字地址
	private Integer szw; // 所在位

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getBlbh() {
		return blbh;
	}

	public void setBlbh(String blbh) {
		this.blbh = blbh;
	}

	public String getZcbh() {
		return zcbh;
	}

	public void setZcbh(String zcbh) {
		this.zcbh = zcbh;
	}

	public String getZctm() {
		return zctm;
	}

	public void setZctm(String zctm) {
		this.zctm = zctm;
	}

	public String getPlcdb() {
		return plcdb;
	}

	public void setPlcdb(String plcdb) {
		this.plcdb = plcdb;
	}

	public String getBlms() {
		return blms;
	}

	public void setBlms(String blms) {
		this.blms = blms;
	}

	public String getBlzlx() {
		return blzlx;
	}

	public void setBlzlx(String blzlx) {
		this.blzlx = blzlx;
	}

	public Date getCjsj() {
		return cjsj;
	}

	public void setCjsj(Date cjsj) {
		this.cjsj = cjsj;
	}

	public Integer getCjpl() {
		return cjpl;
	}

	public void setCjpl(Integer cjpl) {
		this.cjpl = cjpl;
	}

	public String getNcqy() {
		return ncqy;
	}

	public void setNcqy(String ncqy) {
		this.ncqy = ncqy;
	}

	public Integer getKszdz() {
		return kszdz;
	}

	public void setKszdz(Integer kszdz) {
		this.kszdz = kszdz;
	}

	public Integer getJszdz() {
		return jszdz;
	}

	public void setJszdz(Integer jszdz) {
		this.jszdz = jszdz;
	}

	public Integer getSzw() {
		return szw;
	}

	public void setSzw(Integer szw) {
		this.szw = szw;
	}
	
	@Override
	public String toString() {
		return "PgHjsbbl [blbh=" + blbh + ", plcdb=" + plcdb + "]";
	}
}
